@charset "shift_jis";

/* ================================================

	shopcate.css

================================================ */

/* ���ʃp�[�c�Z���N�^
------------------------------------------------ */
body.shopcate {
	min-width: 980px;
}

/*�@��#container �imain + nav�j
------------------------------------------------ */
body.shopcate #wrap #contents {
	width: 980px;
	margin:0 auto;
	padding-top: 140px;
	position: relative;
	z-index: 1;
}
/*footer z-index ����*/
.pageBottomContent{
	position: relative;
	z-index: 0;
}



body.shopcate #wrap #contents #container {
	clear: both;
	overflow: visible;
	margin-bottom: 30px;
}

	/* �p������ */
	body.shopcate #wrap #contents #container ul.topicpass {
		margin: 0 0 22px;
		background-color: #eeeeee;
		padding: 7px 10px;
	}

		body.shopcate #wrap #contents #container ul.topicpass li {
			display: inline;
			line-height: 1.2;
		}


#ngCbUser #wrap #contents #container ul.topicpass {
margin-top: 15px;
}

/* �����C���J����
------------------------------------------------ */
body.shopcate #wrap #contents #container #main {
	float: right;
	display: inline;
	width: 735px;
}

body#shopSpecial #wrap #contents #container #main {
	width: 680px;
}

.alert {
	color:#FF3333;
}
.alert2 {
	color:#FF6633;
}
p.more {
	text-align:right;
}

p.more a{
	display:block;
}

/* ���X�܌n���ʃi�r�J����
------------------------------------------------ */
body.shopcate #wrap #contents #container #nav {
	float: left;
	display: inline;
	width: 210px;
}

/* �Ŕ摜 */
body.shopcate #wrap #contents #container #nav h3.shopboard {
	margin: 0 0 10px;
}

/* �X���̃I�X�X�����i */
body.shopcate #wrap #contents #container #nav p.manager_recommend {
	background: transparent url(/pc/img/common/icn_arrow_gray.gif) no-repeat left center;
	padding: 0 0 0 13px;
	margin: 0 0 10px;
}

/* ���X�̏Љ */
body.shopcate #wrap #contents #container #nav p.lead {
	margin: 0 0 15px;
}


/* ���W�ꗗ */
#main #featuers ul {
	width:100%;
	overflow: hidden;
}
#main #featuers ul li {
	width:49.5%;
	float:left;
}
#main #featuers ul li span {
	display:block;
	margin:0 auto 10px auto;
	width:98%;
}
#main #featuers ul li.normal span a {
	display:block;
	width:100%;
	background:#FFF url(/pc/img/flpro/featuers.png) no-repeat left top;
	border:1px solid #CCC;
	height:36px;
	overflow: hidden;
}
#main #featuers ul li.list span a {
	display:block;
	width:100%;
	background:#FFF url(/pc/img/flpro/featuers.png) no-repeat left bottom;
	border:1px solid #CCC;
	height:36px;
	overflow: hidden;
}
#main #featuers ul li span a strong {
	font-weight:normal;
	display:block;
	padding:5px 10px 5px 25px;
	font-size:120%;
	line-height:2.0em;
	background:url(/pc/img/flpro/featuers_arrow.gif) no-repeat right top;
	white-space:nowrap;
}
/* ���W�y�[�Wnav */
#nav #featuers ul,
#sidebar .col #featuers ul {
	margin-top: -10px;
}
#nav #featuers ul li,
#sidebar .col #featuers ul li {
	background: transparent url(/pc/img/common/line_dot_gray02.gif) repeat-x left bottom;
	padding: 10px;
}
#nav #featuers ul li a,
#sidebar .col #featuers ul li a {
	background: transparent url(/pc/img/common/icn_arrow_gray.gif) no-repeat left 2px;
	padding: 0 0 0 13px;
	display: block;
	word-wrap: break-word;
}


/* �o�^����E�w�ǂ��� */
body.shopcate #wrap #contents #container #nav .shopregist ul{
	margin: 0 0 15px;
}

	body.shopcate #wrap #contents #container #nav .shopregist ul li{
		margin: 0 0 8px;
	}

/* �X������̂��m�点 */
body.shopcate #wrap #contents #container #nav .shopmessage {
	background: #eeeeee url(/pc/img/shopcate/bg_nav_frmtop01.gif) no-repeat left top;
	padding: 5px 0 0;
}

	body.shopcate #wrap #contents #container #nav .shopmessage h4 {
		font-weight: bold;
		margin: 0 0 8px;
		padding: 10px 10px 0;
	}

	body.shopcate #wrap #contents #container #nav .shopmessage p {
		padding: 0 10px 5px;
		word-wrap: break-word;
	}

	body.shopcate #wrap #contents #container #nav .shopmessage .frm_btm {
		background: #eeeeee url(/pc/img/shopcate/bg_nav_frmbtm01.gif) no-repeat left bottom;
		word-break:break-all;
		padding: 0 0 5px;
	}

/* �i�荞�݌���(From mainThumSearchListing.css)2012/03/01�ǉ�
------------------------------------------------ */
#nav form#search-more {
	margin:10px 0;
}
#nav form#search-more input {
	vertical-align:middle;
	margin:2px 2px 0;
}
#nav form#search-more p,
#nav form#search-more ul {
	margin-bottom:0.5em;
	font-size:90%;
}
#nav form#search-more #keyword2,
#nav form#search-more #keyword3 {
	width:160px;
}
#nav form#search-more #price1,
#nav form#search-more #price2 {
	width:66px;
	text-align:right;
}
#nav form#search-more #bt-search {
	text-align:center;
}

/* ���X��TOP
------------------------------------------------ */
#shopTop #wrap #contents #container #main .new_item h3.ttl_newitem {
	margin: 0 0 15px;
}

#shopTop #wrap #contents #container #main .list_2column {
	margin-top: 25px;
	*margin-top: 35px;
	overflow: hidden;
	width: 705px;
}

/* �����ƌ���{�^�� */
#shopTop .more{
	padding-top: 4px;
	margin:0 0 0 auto;

}
#shopTop #review .btn_evaluate{
	margin: 4px 0 15px;
	float: right;
}

/* �����L���O�J���[�Z�� */

#recommend2 .liquidType01{
	height: 216px!important;
	overflow: hidden;
}
#recommend2 .liquidType01 ul{
	height: 182px;
}

/* �����������i */
#recommend .liquidType01
{ height: 165px!important;}
#recommend .liquidType01 ul{
	height: 145px;
}
/* social */
body.shopcate #wrap #contents #container .mixi_l {
	float: left;
	position: static;
}

body.shopcate #wrap #contents #container .mixi_r {
	float: right;
	position: static;
}
*:first-child+html body.shopcate #wrap #contents #container .mixi_r .fb { /* for ie7 */
	position: relative;
	top: 5px;
}
body.shopcate #wrap #contents #container .mixi_r .fb{
	_position: relative;
	_top: 5px;
}
body.shopcate #wrap #contents #container .mixi_r a img{
	vertical-align: bottom;
}

#shopTop #wrap #contents #container #main .new_item p.more span{
	background: transparent url(/pc/img/shopcate/icn_arrow_orange.gif) no-repeat left center;
	padding: 0 0 0 10px;
}

/* ���r���[ */
#shopTop #wrap #kuchi a.listShopKuchi{
	width: 48%;
	display: block;
	float: left;
}
#shopTop #wrap #kuchi .evenCol{
	margin-left: 2%;
}

#shopTop #wrap #kuchi .kuchi-col {
	padding: 5px 0;
}
#shopTop #wrap #kuchi .kuchi-col .boxItemReview{
	float: left;
}
#shopTop #wrap #kuchi .kuchi-col .tn {
	border:1px solid #CCC;
	width: 100px;
	height: 100px;
	overflow: hidden;
}

#shopTop #wrap #kuchi .kuchi-col p.price {
	width: 100px;
	padding-top:10px;
	text-align: center;
}
#shopTop #wrap #kuchi .kuchi-col p.price strong {
	font-size:110%;
}
#shopTop #wrap #kuchi .kuchi-col p.price span {
	display:block;
	font-size:85%;
}
#shopTop #wrap #kuchi .kuchi-col div.comment {
	margin-left: 105px;
	padding:12px 0 4px 0;
	background:#F1EFE7 url(/pc/img/top/kuchi-col.gif) no-repeat left top;
}
#shopTop #wrap #kuchi .kuchi-col div.comment span {
	display:block;
	padding:0 4px;
	font-size:90%;
}
#shopTop #wrap #kuchi .kuchi-col div.comment span.txt {
	margin-bottom:6px;
}
#shopTop #wrap #kuchi .kuchi-col div.comment span.point img {
	vertical-align: middle;
}
#shopTop #wrap #kuchi .kuchi-col a {
	display:block;
	text-decoration:none;
}
#shopTop #wrap #kuchi .kuchi-col a:active {
	display:block;
	background:#F1EFE7;
}
#shopTop #wrap #kuchi .kuchi-col .reviewHeader {
	/*overflow: hidden;*/
	height: 20px;
	margin-bottom: 25px;
}
#shopTop #wrap #kuchi .kuchi-col .reviewHeader .reviewStar1,
#shopTop #wrap #kuchi .kuchi-col .reviewHeader .reviewStar2,
#shopTop #wrap #kuchi .kuchi-col .reviewHeader .reviewStar3,
#shopTop #wrap #kuchi .kuchi-col .reviewHeader .reviewStar4,
#shopTop #wrap #kuchi .kuchi-col .reviewHeader .reviewStar5 {
	height: 14px;
	margin-bottom: 5px;
	font-size:90%;
	text-indent: -9999px;
}

/* �V�� */
ul.newItem li:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0.1em;
	line-height: 0;
}
ul.newItem li {
	padding: 2px 0;
	border-bottom: 1px solid #ccc;
	zoom: 1; /* IE5.5�`IE7 */
}
ul.newItem li p.photo {
	margin: 2px 0;
	border:1px solid #CCC;
	float:left;
	width:64px;
	height:64px;
	overflow: hidden;
}
ul.newItem li p.photo img{
	width: 64px;
	height: 64px;
	vertical-align: middle;
}

ul.newItem li span.txt {
	display:block;
	float:right;
	width:125px;
	padding: 8px 1em 0 0;
}

/* ���r���[�L�����y�[�� */
#nav ul#listReviewCam{
	margin-top: 10px;
}
#nav ul#listReviewCam li a{
	background: transparent url(/pc/img/common/icn_arrow_gray.gif) no-repeat left 5px;
	padding: 0 0 0 13px;
}

/* ================================================

	item_detail.css
	main/�z���̃��X�e�B���O���̏��i�����̐ݒ�
	���W�ȂǂŕύX��K�v�ɂȂ����ꍇ��
	���̃t�@�C���𕡐����Ċe�t�H���_�ɒu���A�J�X�^�}�C�Y���Ă��������B

================================================ */



/*���i���X�e�B���O�S��
================================================ */
/*���X�e�B���O�����S��*/
ul.item_detail{
	clear: both;
	width: 624px;
}

/*�e���i*/
ul.item_detail li {
	background-image: url(/pc/img/common/line_dot_gray.gif);
	background-position: left bottom;
	background-repeat: repeat-x;
	padding: 10px 0;

	width: 100%;
	clear: both;
	margin: 0;
	overflow: hidden;
}

/*��A�C�e���w�i�F(#fff)*/
ul.item_detail li.item_odd{
	/*background: url(/smp/img/common/border_dot_02.gif) repeat-x left bottom #fff;*/
	background-color:#fff;
}
/*�����A�C�e���w�i�F(#efefef)*/
ul.item_detail li.item_even{
	/*background: url(/smp/img/common/border_dot_02.gif) repeat-x left bottom #efefef;*/
	background-color:#efefef;
}


/*2�J�����ݒ�
================================================ */

/*�摜������ꍇ
------------------------------------*/
/*���@����*/
ul.item_detail h4 {
	width: 82px;
	padding: 52px 0 0 0;
	float: left;
}

ul.item_detail h4.ranking_no1 {
	background: transparent url(/pc/img/shopcate/icn_ranking_1st.gif) no-repeat left 12px;
	color: #c3a64c;
	font-weight: bold;
	text-align:center;
}
ul.item_detail h4.ranking_no2 {
	background: transparent url(/pc/img/shopcate/icn_ranking_2nd.gif) no-repeat left 12px;
	color: #999999;
	font-weight: bold;
	text-align:center;
}
ul.item_detail h4.ranking_no3 {
	background: transparent url(/pc/img/shopcate/icn_ranking_3rd.gif) no-repeat left 12px;
	color: #ae7742;
	font-weight: bold;
	text-align:center;
}
ul.item_detail h4.ranking_else {
	padding: 20px 0 0 0;
	vertical-align: middle;
	color: #666666;
	font-weight: bold;
	text-align:center;
}
	h4 span.rank_number {
		font-size: 34px;
	}

/*�܂񒆁@�摜*/
.detail_wrap {
	float: right;
	width: 542px;
}
.detail_wrap .item_left{
	width: 110px;/*�摜��+���}�[�W��10px*/
	float: left;
	margin-right: -110px;/*�E���Ƀl�K�e�B�u�}�[�W����ݒ�*/
	padding: 10px 0px 10px 10px;
}


/*�E�@���i�ڍ�*/
.detail_wrap .item_right {
	width: 432px;
}

	/*�l�K�e�B�u�}�[�W����L���ɂ�����*/
	.detail_wrap .item_right .group {
		margin-left: 110px;
		padding: 10px;
	}

/*�摜���Ȃ��ꍇ
------------------------------------*/
.noimage .item_right .group {
 margin-left:0px;
 padding:10px;
}


/*���i���
================================================ */
/*�A�C�R��*/
.item_detail ul.item_status {
	margin:0 0 3px;
	line-height:1em;
}
.item_detail ul.item_status li {
	display:inline;
	background-image: none;
}

/*���i�ƃ|�C���g*/
.item_detail .price em {
	color:#333;
	font-weight:bold;
	font-size: 16px;
	line-height:18px;
}

/*���r���[(�S��)*/
.item_detail .review p{
margin:0;
}

/*���r���[��*/
.item_detail .review_star img{
margin:0 0px 3px 0px;
vertical-align:middle;
}

/*���r���[�_��*/
.item_detail .review_score{
font-size:12px;
line-height:16px;
color:#ff6633;
font-weight:bold;
margin-right:3px;
}

/*���r���[����*/
.item_detail .review_num{
font-size:12px;
line-height:16px;
}


/* ���X�܃����L���O
------------------------------------------------ */
#shopRanking #wrap #contents #container #main {
	width: 680px;
}
/* �����L���O */
#shopRanking #wrap #contents #container #main ul.itemlist {
	clear: both;
	width: 624px;
}

#shopRanking #wrap #contents #container #main ul.itemlist li{
	background: transparent url(/pc/img/common/line_dot_gray.gif) repeat-x left bottom;
	padding: 20px 0;
}

#shopRanking #wrap #contents #container #main ul.itemlist li table {}

/* ���� */
/* 1�� */
#shopRanking #wrap #contents #container #main ul.itemlist li table th.rank_1st {
	background: transparent url(/pc/img/shopcate/icn_ranking_1st.gif) no-repeat left top;
	width: 82px;
	padding: 52px 0 0 0;
}
	#shopRanking #wrap #contents #container #main ul.itemlist li table th.rank_1st span.rank_number {
		color: #c3a64c;
		font-weight: bold;
		display:block;
		margin: 0 0 0 20px;
		font-size: 34px;
	}

/* 2�� */
#shopRanking #wrap #contents #container #main ul.itemlist li table th.rank_2nd {
	background: transparent url(/pc/img/shopcate/icn_ranking_2nd.gif) no-repeat left top;
	width: 82px;
	padding: 52px 0 0 0;
}
	#shopRanking #wrap #contents #container #main ul.itemlist li table th.rank_2nd span.rank_number {
		color: #999999;
		font-weight: bold;
		display:block;
		margin: 0 0 0 20px;
		font-size: 34px;
	}

/* 3�� */
#shopRanking #wrap #contents #container #main ul.itemlist li table th.rank_3rd {
	background: transparent url(/pc/img/shopcate/icn_ranking_3rd.gif) no-repeat left top;
	width: 82px;
	padding: 52px 0 0 0;
}
	#shopRanking #wrap #contents #container #main ul.itemlist li table th.rank_3rd span.rank_number {
		color: #ae7742;
		font-weight: bold;
		display:block;
		margin: 0 0 0 20px;
		font-size: 34px;
	}


/* 4�ʈȉ��` */
#shopRanking #wrap #contents #container #main ul.itemlist li table th.rank_else {
	width: 82px;
	padding: 32px 0 0 0;
}
	#shopRanking #wrap #contents #container #main ul.itemlist li table th.rank_else span.rank_number {
		color: #666666;
		font-weight: bold;
		display:block;
		margin: 0 0 0 20px;
		font-size: 30px;
	}


#shopRanking #wrap #contents #container #main ul.itemlist li table td.itemimage {
	width: 118px;
}

#shopRanking #wrap #contents #container #main ul.itemlist li table td.detail {}

#shopRanking #wrap #contents #container #main ul.itemlist li table td.detail p {
	margin: 0 0 2px;
}

	#shopRanking #wrap #contents #container #main ul.itemlist li table td.detail p.itemtitle {
		margin: 0 0 10px;
	}

	#shopRanking #wrap #contents #container #main ul.itemlist li table td.detail p span.price {
		font-weight: bold;
		padding: 0 8px 0 0;
	}

	#shopRanking #wrap #contents #container #main ul.itemlist li table td.detail p span.point {
		color: #ff6633;
	}

	#shopRanking #wrap #contents #container #main ul.itemlist li table td.detail p.review {
		margin: 0 0 10px;
	}

		#shopRanking #wrap #contents #container #main ul.itemlist li table td.detail p.review img {
			vertical-align: baseline;
			margin: 0 5px 0 0;
		}

		#shopRanking #wrap #contents #container #main ul.itemlist li table td.detail p.review span.stars {
			color: #f1b834;
			font-weight: bold;
			padding: 0 3px 0 0;
		}

		#shopRanking #wrap #contents #container #main ul.itemlist li table td.detail p.review span.star_count {
			color: #ff6633;
			font-weight: bold;
		}

		#shopRanking #wrap #contents #container #main ul.itemlist li table td.detail p.review span.number {
			background: transparent url(/pc/img/shopcate/icn_mouth.gif) no-repeat right top;
			padding: 0 24px 0 0;
			margin: 0 0 0 10px;
		}

#shopRanking #wrap #contents #container #main ul.itemlist li table td.detail ul.statusicon {}

	#shopRanking #wrap #contents #container #main ul.itemlist li table td.detail ul.statusicon li {
		padding: 0;
		float: left;
		margin: 0 2px 0 0;
	}

/* ���܂Ƃߔ����Ώۏ��i
------------------------------------------------ */
#shopSale #wrap #contents #container #main h3.page_ttl {
	font-weight: bold;
	background: transparent url(/pc/img/shopcate/bg_ttl_dottedline.gif) no-repeat left bottom;
	padding: 17px 0 30px;
	margin: 0 0 22px;
}

/* �J�e�S������BOX */
#shopSale #wrap #contents #container #main .search_category{
	margin: 0 0 20px;
}

	#shopSale #wrap #contents #container #main .search_category from {
		padding: 0;
		margin: 0;
	}

	#shopSale #wrap #contents #container #main .search_category {
		border: none;
		background-color: #fdf7eb;
	}

	#shopSale #wrap #contents #container #main .search_category table {
		margin: 0 auto;
	}

	#shopSale #wrap #contents #container #main .search_category table th {
		vertical-align:middle;
		padding: 0 10px 0 0;
	}

	#shopSale #wrap #contents #container #main .search_category table th select {
	}

	#shopSale #wrap #contents #container #main .search_category table td {
		vertical-align:middle;
		padding: 0 10px 0 0;
	}

	#shopSale #wrap #contents #container #main .search_category table td input.textformbox{
		width: 330px;
	}


/* �ڍ׌���BOX */
#shopSale #wrap #contents #container #main .search_more {
	clear: both;
	padding-top: 4px;
	}


	#shopSale #wrap #contents #container #main .search_more .round_box_orange_body{
		padding-top: 0;
	}

	#shopSale #wrap #contents #container #main .search_more ul{
		margin: 0 0 20px;
	}

	#shopSale #wrap #contents #container #main .search_more ul li{
		background: transparent url(/pc/img/common/line_dot_gray.gif) repeat-x left bottom;
		padding: 20px 0 20px;
	}

	#shopSale #wrap #contents #container #main .search_more table.search_criteria {
	width:100%;
	}

	#shopSale #wrap #contents #container #main .search_more table.search_criteria th {
		width: 200px;
	}

	#shopSale #wrap #contents #container #main .search_more table.search_criteria td {}

	#shopSale #wrap #contents #container #main .search_more table.search_criteria table{
	width:100%;
	}

	#shopSale #wrap #contents #container #main .search_more table.search_criteria table input.keyword{
	width:90%;
	}

	#shopSale #wrap #contents #container #main .search_more table.search_criteria table th {
		font-weight: bold;
		padding: 0 0 5px;
		line-height:1.5em;
	}

	#shopSale #wrap #contents #container #main .search_more table.search_criteria table td {
		padding: 0 0 5px;
	}


	#shopSale #wrap #contents #container #main .search_more table.search_criteria dl {
	}

	#shopSale #wrap #contents #container #main .search_more table.search_criteria dt {
		display: inline;
	}

	#shopSale #wrap #contents #container #main .search_more table.search_criteria dd {
		display: inline;
	}

	#shopSale #wrap #contents #container #main .search_more table.search_criteria em {
		color: #f76b1f;
		font-weight: bold;
	}


	#shopSale #wrap #contents #container #main .search_more .btn_search {
		text-align: center;
	}

	/*�`�F�b�N�{�b�N�X���������𐅕����낦�A�]������*/
	#shopSale #wrap #contents #container #main .search_more table.search_criteria input[type="checkbox"] {
		margin:0 7px 0 0;
		padding:0;
		vertical-align: middle;
		}

	/* �y�[�W���O */
	/*�����i���ɂ���j*/
	#shopSale #wrap #contents #container #main .line_border_bottom {
		border-bottom:3px solid #666;
		/*margin-bottom:13px;*/
	}
	/*�����i��ɂ���j*/
	#shopSale #wrap #contents #container #main .line_border_top {
		border-top:3px solid #666;
		padding-top:0.5em;
	}

	/*�����i�㉺�ɂ���j*/
	#shopSale #wrap #contents #container #main .line_border_both {
		border-top:3px solid #666;
		border-bottom:3px solid #666;
		margin-top:1em;
		margin-bottom:1em;
	}

	/*���A�C�R��*/
	#shopSale #wrap #contents #container #main .page_back{
		background: transparent url(/pc/img/common/icn_paging_left.gif) no-repeat left center;
		padding: 0 4px 0 12px;
	}

	#shopSale #wrap #contents #container #main .page_next{
		background: transparent url(/pc/img/common/icn_paging_right.gif) no-repeat right center;
		padding: 0 12px 0 4px;
	}









/* �ڍ׌���BOX */
#shopSale #wrap #contents #container #main .search_more {
	clear: both;
	padding-top: 4px;
	}


	#shopSale #wrap #contents #container #main .search_more .round_box_orange_body{
		padding-top: 0;
	}

	#shopSale #wrap #contents #container #main .search_more ul{
		margin: 0 0 20px;
	}

	#shopSale #wrap #contents #container #main .search_more ul li{
		background: transparent url(/pc/img/common/line_dot_gray.gif) repeat-x left bottom;
		padding: 20px 0 20px;
	}

	#shopSale #wrap #contents #container #main .search_more table.search_criteria {
	width:100%;
	}

	#shopSale #wrap #contents #container #main .search_more table.search_criteria th {
		width: 200px;
	}

	#shopSale #wrap #contents #container #main .search_more table.search_criteria td {}

	#shopSale #wrap #contents #container #main .search_more table.search_criteria table{
	width:100%;
	}

	#shopSale #wrap #contents #container #main .search_more table.search_criteria table input.keyword{
	width:90%;
	}

	#shopSale #wrap #contents #container #main .search_more table.search_criteria table th {
		font-weight: bold;
		padding: 0 0 5px;
		line-height:1.5em;
	}

	#shopSale #wrap #contents #container #main .search_more table.search_criteria table td {
		padding: 0 0 5px;
	}


	#shopSale #wrap #contents #container #main .search_more table.search_criteria dl {
	}

	#shopSale #wrap #contents #container #main .search_more table.search_criteria dt {
		display: inline;
	}

	#shopSale #wrap #contents #container #main .search_more table.search_criteria dd {
		display: inline;
	}

	#shopSale #wrap #contents #container #main .search_more table.search_criteria em {
		color: #f76b1f;
		font-weight: bold;
	}


	#shopSale #wrap #contents #container #main .search_more .btn_search {
		text-align: center;
	}

	/*�`�F�b�N�{�b�N�X���������𐅕����낦�A�]������*/
	#shopSale #wrap #contents #container #main .search_more table.search_criteria input[type="checkbox"] {
		margin:0 7px 0 0;
		padding:0;
		vertical-align: middle;
		}

/* ���X�ܓ��W
------------------------------------------------ */
#shopSpecial #wrap #contents #container #main h3.page_ttl {
	font-weight: bold;
	background: transparent url(/pc/img/common/border_dot_02.gif) repeat-x left bottom;
	padding: 17px 0 10px;
	margin: 0 0 22px;
}


#shopSpecial #wrap #contents #container #main h3.page_ttl_odt {
	font-weight: bold;
	padding: 0;
	margin: 0 0 10px;
}

#shopSpecial #wrap #contents #container #main .special_detail {}

#shopSpecial #wrap #contents #container #main .special_text {
	padding: 10px;
	border:1px solid #999;
}


#shopSpecial #wrap #contents #container #main .special_text_odt {
	padding: 10px 0;
}


/* ���̔��ҏ��
------------------------------------------------ */
#shopMemberInfo #wrap #contents #container #main h3.page_ttl {
	font-weight: bold;
	background: transparent url(/pc/img/shopcate/bg_ttl_dottedline.gif) no-repeat left bottom;
	padding: 17px 0 30px;
	margin: 0 0 22px;
}

#shopMemberInfo #wrap #contents #container #main .shopinfo_detail table {
	width: 705px;
	margin: 0 0 20px;
}

	#shopMemberInfo #wrap #contents #container #main .shopinfo_detail table th {
		background: #666666 url(/pc/img/shopcate/bg_shopinfo_frmtop.gif) no-repeat left top;
		color: #ffffff;
		font-weight: bold;
	}

	#shopMemberInfo #wrap #contents #container #main .shopinfo_detail table th span{
		display: block;
		padding: 13px 15px 10px;
	}

	#shopMemberInfo #wrap #contents #container #main .shopinfo_detail table td {
		background:transparent url(/pc/img/shopcate/bg_shopinfo_frmside.gif) repeat-y left top;
	}

	#shopMemberInfo #wrap #contents #container #main .shopinfo_detail table td p {
		background:transparent url(/pc/img/shopcate/bg_shopinfo_frmbtm.gif) no-repeat left bottom;
		padding: 25px 15px 18px;
		margin: 0;
	}




/* ���X�̂��m�点 (1�J����)
------------------------------------------------ */
/* �i�r�J�����Ȃ���1�J�����ݒ� */
#ngCbUser #wrap #contents #container #main {
	float: none;
	width: 705px;
	display: block;
	margin: 0 auto;
}

	#ngCbUser #wrap #contents #container #main h3.page_ttl {
		font-weight: bold;
		background: transparent url(/pc/img/common/border_dot_02.gif) repeat-x left bottom;
		padding: 17px 0 10px;
		margin: 0 0 22px;
	}

	#ngCbUser #wrap #contents #container #main .shopclose_detail .round_box_gray_body{
		padding: 15px 15px 0;
	}

	#ngCbUser #wrap #contents #container #main .shopclose_detail .round_box_gray_body table {
		margin: 0 0 12px;
	}

		#ngCbUser #wrap #contents #container #main .shopclose_detail .round_box_gray_body table th {
			font-weight: bold;
			padding: 0 5px 0 0;
		}

		#ngCbUser #wrap #contents #container #main .shopclose_detail .round_box_gray_body table td {}

	#ngCbUser #wrap #contents #container #main .shopclose_detail .round_box_gray_footer {
		margin: 0 0 20px;
	}

	#ngCbUser #wrap #contents #container #main .shopclose_detail p.lead {
		margin: 0 0 80px;
	}

	#ngCbUser #wrap #contents #container #main .shopclose_detail p.contact_link {
		text-align: center;
		margin: 0 0 80px;
	}


/* �����r���[�L�����y�[��
------------------------------------------------ */
#ircpDetail #wrap #contents #container #main {
	width: 705px;
}
#ircpDetail .page_ttl {
	font-weight: bold;
	background: transparent url(/pc/img/common/border_dot_02.gif) repeat-x left bottom;
	padding: 17px 0 10px;
	margin: 0 0 22px;
}
#ircpDetail .box_gray {
	background: url(/pc/img/shopcate/bg_gray_body.gif) left bottom no-repeat;
	margin-bottom: 20px;
}
#ircpDetail .box_gray .title {
	background: #666666 url(/pc/img/shopcate/bg_shopinfo_frmtop.gif) no-repeat left top;
	font-weight: bold;
	color: #fff;
	padding: 10px;
	margin: 0;
}
#ircpDetail .box_gray .body{
	padding: 10px;
}
#ircpDetail .box_gray em {
	font-weight: bold;
}


/* ���X�����}�K�̓o�^�E����
------------------------------------------------ */
/* �e�[�u���̃^�C�g��
------------------------------------------------ */

#DmMenu .table_title_header,
#DmMenu .table_title_footer {
	position: relative;
	line-height: 1;
	background-color: transparent;
	background-image: url(/pc/img/common/table_title.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: right top;
	text-align: left;
}

#DmMenu .table_title_header {
	margin-top: 15px;
}

#DmMenu .table_title_footer {
	background-position: right bottom;
	margin-bottom: 5px;
	}
#DmMenu .table_title_header div,
#DmMenu .table_title_footer div {
	width: 5px;
	height: 5px;
	line-height: 1;
	background-image: url(/pc/img/common/table_title.gif);
	font-size: 1px;
}

#DmMenu .table_title_body {
	background: #666;
	overflow: hidden;
	zoom: 1;
	position: relative;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 4px;
	margin-bottom: 0;
	color: #fff;
	font-weight: bold;
}
#DmMenu .table_title_body .title{
	color: #fff;
}


/* �{�b�N�X
------------------------------------------------ */
#DmMenu .box {
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	width: 733px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	zoom: 1;
	position: relative;
}

#DmMenu .box p {
	padding: 10px;
}

#DmMenu .fav_list_header,
#DmMenu .fav_list_footer{
	position: relative;
	line-height: 1;
	background-color: transparent;
	background-image: url("/pc/img/mypage/fav_list_box.gif");
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: right top;
	text-align: left;
}
#DmMenu .fav_list_footer {
	background-position: right bottom;
	margin-bottom: 10px;
}
#DmMenu .fav_list_footer div{
	background-image: url("/pc/img/mypage/fav_list_box.gif");
	background-position: left bottom;
	margin-right: 10px;
}
#DmMenu .box .btn_mailmag {
	margin: 0;
	text-align: center;
	padding: 0;
}


/*  ���̂��X�ɂ���
---------------------------------------------------------------*/
.col {
	margin:0 0 12px 0;
}
.col h2 {
	background:url(/pc/img/common/brit.gif) no-repeat;
	border-bottom:2px solid #ffcc0d;
	margin:0 0 10px 0;
	padding:2px 0 6px 20px;
	font-size:110%;
	line-height:1.2em;
	font-weight: bold;
}
.col #aboutShop {
	padding-left: 10px;
	padding-right: 10px;
}
.col #shopInfo1 {
	width: 45%;
	float: left;
}
.col #shopInfo2 {
	width: 45%;
	float: right;
}
.col #aboutShop h3 {
	font-weight: bold;
	clear:both;
}
.col #aboutShop p{
	margin-bottom: 1em;
}
.col #aboutShop ul li a {
	background: url("/pc/img/common/menu_cate_hover.gif") right center no-repeat;
	padding-right: 18px;
}


/* �\�[�V�����{�^���̒��� 2012.04.13 shindo
------------------------------------------------ */
div.boxAction ul.sns_btn{
	height:100%;
	margin-top:10px;
}
 ul.sns_btn li{
	margin-bottom: 8px;
}
div.boxAction ul.sns_btn li{
	float: right;
	margin-bottom: 0;
	height:30px;
}
div.boxAction ul.sns_btn:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	font-size:0;
}
div.boxAction ul.sns_btn li.sns_tw{
	width: 105px;
}
div.boxAction ul.sns_btn li.sns_fb{
	width: 105px;
}
div.boxAction ul.sns_btn li.sns_mixi{
	width: 110px;
}
div.boxAction ul.sns_btn li.sns_gg{
	width: 80px;
}
iframe.twitter-share-button{
	margin-top:0!important;
}
div.boxAction .mailto{
	text-align:right;
}

#shopSpecial .iconTimer {
    background-position: -110px 0;
    width: 18px;
}

/* �p������ */
.uniNaviList ul li a {
	color: #00838F;
}
